* {
  box-sizing: border-box;
}

/* ===================== GLOBAL ================================== */

/* reset */
* {
  margin: 0;
  padding: 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  }
  
  /* render html5 elements as block */
  header, footer, section, aside, nav, article { display: block;}
  
  body {
      background-color:green;
  }
  
body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  background: linear-gradient(to top right, red, lime);
  background: rgb(131,58,180);
  background: linear-gradient(90deg, rgba(131,58,180,1) 30%, rgba(253,29,29,1) 61%, rgba(252,176,69,1) 100%);
  min-height: 85vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

.App-nav {
  background-color: #022f78;
  max-height: 15vh;
  /* min-width: 100vh; */
  justify-items: center;
  align-items: center;
  text-align: center;
  /*border-width: 4px;
  border-style: ridge;*/
  margin: 0px;
  padding: 0px;
  /* flex: 5;
  flex-direction: row; */
  
}

.App-nav-btn-toolbar {
  justify-items: center;
  align-items: center;
  text-align: center;
  align-content: center;
}

.App-nav-btn {
  /* float: right; */
  display: inline-block;
  width: 200px;
  height: 50px;
  margin: 1em;

}

.App-nav-btn:hover,
.App-nav-btn:focus {
  font-weight: bold;
    border: 2px solid lime;
}

#App-nav-btn:hover,
#App-nav-btn:focus {
  font-weight: bold;
    border: 2px solid lime;
}

.browserRouter {
  width: 120vh;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}


